_id: xatb27pYKe5oXpHQ
_key: '!items!xatb27pYKe5oXpHQ'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Disruptive (MAG)
system:
  abilityType: ex
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus gains @Compendium[pf1.feats.QaMwiDFQdDwycTUO]{Disruptive} as
      a bonus feat.</p>

      <p>The magus must be at least 6th level before selecting this arcana.</p>
  subType: classFeat
type: feat

